
			.links {
				border-top: 1px solid #ccc;
			}
			.bqdh {
				padding-bottom: 15px;
			}
			.bqdh li {
				float: left;
				margin-right: 15px;
				cursor: pointer;
				width: 110px;
				text-align: center;
				font-size: 14px;
				height: 32px;
				line-height: 32px;
				font-weight: bold;
			}
			.bqdh li.xian {
				background: #eef;
			}
			.clear {
				clear: both;
			}
			#scone_con2 .links2 a {
				display: inline-block;
			}
			.links1 ul li {
				float: left;
				width: 88px;
				height: 30px;
				border: 1px solid #dfdfdf;
				margin-left: 10px;
			}
			.mainBox a {
				color: #666;
			}
			.links2 a {
				margin-left: 6px;
				font: 12px/21px "宋体";
				color: #666;
			}
		